Bug 1562829 - audacity needs to bo rebuild with latest libid3tag
Summary: audacity needs to bo rebuild with latest libid3tag
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: audacity
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Timms
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-02 15:49 UTC by edpil02
Modified: 2018-11-02 19:21 UTC (History)
4 users (show)

Fixed In Version: audacity-2.3.0-1.fc29 audacity-2.3.0-1.fc27 audacity-2.3.0-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-30 17:18:43 UTC
Type: Bug


Attachments (Terms of Use)

Description edpil02 2018-04-02 15:49:41 UTC
audacity error: with  libid3tag-0.15.1b-27.fc29

audacity: symbol lookup error: /lib64/libid3tag.so.0: undefined symbol: id3_compat_fixup

Downgrading libid3tag solves the issue.

Comment 1 Jan Kurik 2018-08-14 10:08:14 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 2 David Timms 2018-10-03 12:57:24 UTC
Are you able to recheck this with Audacity 2.3.0 build which will be available in -testing soon ?

Comment 3 Fedora Update System 2018-10-03 13:02:33 UTC
audacity-2.3.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-5c01437fa7

Comment 4 Fedora Update System 2018-10-03 13:03:15 UTC
audacity-2.3.0-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-9e098024ad

Comment 5 Fedora Update System 2018-10-03 13:03:58 UTC
audacity-2.3.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e66ef16e01

Comment 6 Fedora Update System 2018-10-03 15:42:34 UTC
audacity-2.3.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5c01437fa7

Comment 7 Fedora Update System 2018-10-04 18:00:53 UTC
audacity-2.3.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-9e098024ad

Comment 8 Fedora Update System 2018-10-04 21:10:32 UTC
audacity-2.3.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e66ef16e01

Comment 9 Fedora Update System 2018-10-30 17:18:43 UTC
audacity-2.3.0-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2018-11-01 17:09:42 UTC
audacity-2.3.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-11-02 19:21:33 UTC
audacity-2.3.0-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.